﻿@charset "utf-8";

/* =======================================

	menu

======================================= */

	a.p2:link { text-decoration:none; color: #FFF;}
	a.p2:visited { text-decoration:none; color: #FFF;}
	a.p2:active { text-decoration:none; color: #000;}
	a.p2:hover { text-decoration:none; color: #000;}

.p1 {
	font-size: 14px;
	color: #000;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	margin-bottom: 4px;
}

.p2 {
	font-size: 16px;
	color: #FFF;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 24px;
	margin-bottom: 4px;
}
.p3 {
	float: right;
	font-size: 16px;
	color: #000;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 24px;
	margin-bottom: 4px;
}
.p4 {
	float: left;
	font-size: 10px;
	color: #000;
	margin-top: 7px;
	margin-left: 30px;
	margin-right: 0px;
	line-height: 12px;
	margin-bottom: 0px;
}
.p5 {
	float: left;
	font-size: 10px;
	color: #000;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 16px;
	margin-bottom: 0px;
}

.p6 {
	font-size: 17px;
	font-weight: bold;
	color: #333;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 16px;
	margin-bottom: 0px;
}

.p7 {
	font-size: 16px;
	color: #333;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 16px;
	margin-bottom: 0px;
}

	a.p7:link { text-decoration:none; color: #FFF;}
	a.p7:visited { text-decoration:none; color: #FFF;}
	a.p7:active { text-decoration:none; color: #FFF;}
	a.p7:hover { text-decoration:none; color: #FF00FF;}

.p8 {
	float: left;
	font-size: 13px;
	color: #FFF;
	margin-top: 30px;
	margin-left: 50px;
	margin-right: 0px;
	line-height: 18px;
	margin-bottom: 0px;
}
.p9 {
	float: right;
	text-align: right;
	font-size: 13px;
	color: #FFF;
	margin-top: 50px;
	margin-left: 0px;
	margin-right: 50px;
	line-height: 18px;
	margin-bottom: 20px;
}

.p10 {
	font-size: 13px;
	color: #000;
	margin-top: 4px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	margin-bottom: 4px;
}

.plbag {
	float: center;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height:  18px;
	margin-bottom: 0px;
}
